Bug 147398 - homograph spoofing
homograph spoofing
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
3
All Linux
medium Severity high
: ---
: ---
Assigned To: Christopher Aillon
Ben Levenson
impact=important,public=20050207
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-07 16:12 EST by Josh Bressers
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-28 16:35:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2005-02-07 16:12:23 EST
*** This bug has been split off bug 147397 ***

------- Original comment by Josh Bressers (Security Response Team) on 2005.02.07
16:07 -------

The Shmoo Group has discovered a homograph attack in a number of web browsers:
http://www.shmoo.com/idn/

This issue allows an attacker supply a domain name that looks like a common
name, but is an International Domain Name.  This issue would allow various
attacks to steal information from an unsuspecting vitim.
Comment 1 Josh Bressers 2005-02-07 16:13:28 EST
Affects: FC2
Affects: FC3

Upstream is tracking this issue here:
https://bugzilla.mozilla.org/show_bug.cgi?id=281381
Comment 2 Christopher Aillon 2005-04-28 16:35:08 EDT
Fixed in latest mozilla release version.

Note You need to log in before you can comment on or make changes to this bug.